Security & Privacy

Adobe Issues Security Update for Shockwave Player

Posted on November 9th, 2011 by

Adobe has issued a security update for its Shockwave Player plugin, patching vulnerabilities that “could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system.” The update corrects four memory corruption vulnerabilities. The new version is 11.6.3.633, and is available here.